Bug 119859 - Non-standard save behaviour
Summary: Non-standard save behaviour
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 17:43 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 13:38:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-04-02 17:43:55 UTC
Unlike many other applications, gedit's Save button does not become
inactive once a document is saved.

Comment 1 Need Real Name 2004-09-10 07:38:02 UTC
Problem still exists.
Upping to FC2.

Comment 2 Marco Pesenti Gritti 2004-11-08 13:38:30 UTC
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=157658


Note You need to log in before you can comment on or make changes to this bug.